<files>
 <file fill="rgb(0,0,0)" strokeSize="2" imgSize="45,5" stroke="none" numUses="1" isSvgFile="true" dynamic="true" file="images/needle_solid_hours1.svg" numSizes="1"/>
 <file fill="rgb(0,0,0)" strokeSize="2" imgSize="58,5" stroke="none" numUses="1" isSvgFile="true" dynamic="true" file="images/needle_solid_mins1.svg" numSizes="1"/>
 <file fill="rgb(255,0,0)" strokeSize="0" imgSize="58,5" stroke="none" numUses="1" isSvgFile="true" dynamic="true" file="images/needle_solid_secs1.svg" numSizes="1"/>
 <file fill="rgb(0,128,0)" imgSize="24,100" stroke="rgb(255,251,240)" numUses="8" isSvgFile="true" dynamic="true" file="images/li_rect_shiney1_rev2.svg" numSizes="1"/>
 <file fill="rgb(0,255,0)" strokeSize="0" imgSize="23,17" stroke="rgb(255,255,255)" numUses="15" isSvgFile="true" dynamic="true" file="images/li_inset_round.svg" numSizes="11"/>
 <file fill="rgb(255,0,0)" imgSize="73,36" stroke="rgb(255,251,240)" numUses="52" isSvgFile="true" dynamic="true" file="images/li_rect45_shiney1_rev2.svg" numSizes="44"/>
 <file fill="rgb(0,128,64)" imgSize="201,37" stroke="rgb(255,251,240)" numUses="12" isSvgFile="true" dynamic="true" file="images/li_rect45_shiney1_rev2.svg" numSizes="1"/>
 <file fill="rgb(102,102,102)" imgSize="73,55" stroke="none" numUses="79" isSvgFile="true" file="images/btn_shiney_rect_2_rev2.svg" numSizes="74"/>
 <file fill="rgb(102,102,102)" imgSize="73,55" stroke="none" numUses="79" isSvgFile="true" file="images/btn_shiney_rect_1.svg" numSizes="74"/>
 <file fill="rgb(0,0,0)" imgSize="43,51" stroke="none" numUses="72" isSvgFile="true" file="images/fe_btn_kbdwht_2.svg" numSizes="33" prePath="Keypads"/>
 <file fill="rgb(0,0,0)" imgSize="43,51" stroke="none" numUses="72" isSvgFile="true" file="images/fe_btn_kbdwht_1.svg" numSizes="33" prePath="Keypads"/>
 <file fill="rgb(190,190,190)" imgSize="150,75" stroke="none" numUses="37" isSvgFile="true" file="images/win-like-press.svg" numSizes="30"/>
 <file fill="rgb(190,190,190)" imgSize="150,75" stroke="none" numUses="37" isSvgFile="true" file="images/win-like.svg" numSizes="30"/>
 <file fill="rgb(120,120,120)" imgSize="73,55" stroke="none" numUses="15" isSvgFile="true" file="images/btn_shiney_rect_2_rev2.svg" numSizes="11"/>
 <file fill="rgb(120,120,120)" imgSize="73,55" stroke="none" numUses="15" isSvgFile="true" file="images/btn_shiney_rect_1.svg" numSizes="11"/>
 <file fill="rgb(0,0,0)" imgSize="80,51" stroke="none" numUses="6" isSvgFile="true" file="images/fe_btn_kbdwht_long_2.svg" numSizes="6" prePath="Keypads"/>
 <file fill="rgb(0,0,0)" imgSize="80,51" stroke="none" numUses="6" isSvgFile="true" file="images/fe_btn_kbdwht_long_1.svg" numSizes="6" prePath="Keypads"/>
 <file fill="rgb(130,130,130)" imgSize="75,75" stroke="none" numUses="3" isSvgFile="true" file="images/btn_gray_down_rev2.svg" numSizes="1"/>
 <file fill="rgb(130,130,130)" imgSize="75,75" stroke="none" numUses="3" isSvgFile="true" file="images/btn_gray_up_rev1.svg" numSizes="1"/>
 <file fill="rgb(0,0,0)" imgSize="38,35" stroke="none" numUses="3" isSvgFile="true" file="images/leftarrow_symbol_rev1.svg" numSizes="1"/>
 <file fill="rgb(100,100,100)" imgSize="75,75" stroke="none" numUses="3" isSvgFile="true" file="images/btn_gray_down_rev2.svg" numSizes="1"/>
 <file fill="rgb(100,100,100)" imgSize="75,75" stroke="none" numUses="3" isSvgFile="true" file="images/btn_gray_up_rev1.svg" numSizes="1"/>
 <file fill="rgb(0,0,0)" imgSize="38,35" stroke="none" numUses="3" isSvgFile="true" file="images/rightarrow_symbol_rev1.svg" numSizes="1"/>
 <file fill="rgb(120,120,120)" imgSize="150,75" stroke="none" numUses="3" isSvgFile="true" file="images/bu_oldwin_rrect_2_rev2.svg" numSizes="2"/>
 <file fill="rgb(120,120,120)" imgSize="150,75" stroke="none" numUses="3" isSvgFile="true" file="images/bu_oldwin_rrect_1_rev1.svg" numSizes="2"/>
 <file fill="rgb(0,145,220)" imgSize="41,38" stroke="none" numUses="1" isSvgFile="true" file="images/ic_cn2_03.svg" numSizes="1" prePath="Keypads"/>
 <file fill="rgb(0,145,220)" imgSize="66,60" stroke="none" numUses="1" isSvgFile="true" file="images/ic_pl2_114.svg" numSizes="1" prePath="Keypads"/>
 <file fill="rgb(0,145,220)" imgSize="66,60" stroke="none" numUses="1" isSvgFile="true" file="images/ic_pl2_115.svg" numSizes="1" prePath="Keypads"/>
 <file fill="rgb(0,145,220)" imgSize="66,60" stroke="none" numUses="1" isSvgFile="true" file="images/ic_pl2_117.svg" numSizes="1" prePath="Keypads"/>
 <file fill="rgb(0,145,220)" imgSize="66,60" stroke="none" numUses="1" isSvgFile="true" file="images/ic_pl2_116_rev1.svg" numSizes="1" prePath="Keypads"/>
 <file fill="rgb(0,145,220)" imgSize="37,45" stroke="none" numUses="1" isSvgFile="true" file="images/ic_cn2_04.svg" numSizes="1" prePath="Keypads"/>
 <file fill="rgb(0,0,0)" imgSize="81,74" stroke="none" numUses="1" isSvgFile="true" file="images/glasswctr_round.svg" numSizes="1"/>
 <file fill="rgb(127,127,127)" imgSize="110,55" stroke="none" numUses="1" isSvgFile="true" file="images/btn_shiney_rect_2_rev2.svg" numSizes="1"/>
 <file fill="rgb(127,127,127)" imgSize="110,55" stroke="none" numUses="1" isSvgFile="true" file="images/btn_shiney_rect_1.svg" numSizes="1"/>
 <file fill="rgb(120,120,120)" imgSize="75,75" stroke="none" numUses="1" isSvgFile="true" file="images/btn_gray_down_rev2.svg" numSizes="1"/>
 <file fill="rgb(120,120,120)" imgSize="75,75" stroke="none" numUses="1" isSvgFile="true" file="images/btn_gray_up_rev1.svg" numSizes="1"/>
 <file fill="rgb(0,0,0)" imgSize="31,35" stroke="none" numUses="1" isSvgFile="true" file="images/uparrow_symbol_rev1.svg" numSizes="1"/>
 <file fill="rgb(110,110,110)" imgSize="75,75" stroke="none" numUses="1" isSvgFile="true" file="images/btn_gray_down_rev2.svg" numSizes="1"/>
 <file fill="rgb(110,110,110)" imgSize="75,75" stroke="none" numUses="1" isSvgFile="true" file="images/btn_gray_up_rev1.svg" numSizes="1"/>
 <file fill="rgb(0,0,0)" imgSize="31,35" stroke="none" numUses="1" isSvgFile="true" file="images/downarrow_symbol_rev1.svg" numSizes="1"/>
 <file imgSize="1280,800" numUses="1" file="opt/home.png" numSizes="1"/>
 <file imgSize="1280,800" numUses="1" file="opt/servo.png" numSizes="1"/>
 <file imgSize="1280,800" numUses="1" file="opt/wrap_man.png" numSizes="1"/>
</files>
